Package Details: smartshine 0.36-2

Git Clone URL: https://aur.archlinux.org/smartshine.git (read-only)
Package Base: smartshine
Description: SmartShine Photo - automation for the photographers
Upstream URL: https://launchpad.net/smartshine
Licenses: GPL3
Submitter: chelqo
Maintainer: chelqo
Last Packager: chelqo
Votes: 4
Popularity: 0.000000
First Submitted: 2012-09-08 13:52
Last Updated: 2015-06-09 13:30

Latest Comments

hermes14 commented on 2013-08-20 12:18

I'm getting the same error as lea_b:

An error occured. Python or one of its sub modules is absent...
It would be wise to check your python installation.

It would be nice for the devs to tell us which module is missing, wouldn't it? Anyway, the dependencies listed on the debian/control file on the launchpad page are the same of your PKGBUILD, so it must be something else. Any ideas?

chelqo commented on 2012-10-31 22:50

PKGBUILD has new dependences
try now

Anonymous comment on 2012-10-30 15:33

not working

$ smartshine
An error occured. Python or one of its sub modules is absent...
It would be wise to check your python installation.


Im already reinstall python2 and still not working